## free42 1.4.60-maemo3

=== pocketpc/Makefile ===
default: skins.cpp keymap.cpp

skin2cpp: skin2cpp.cpp
	$(CXX) -DWINDOWS -o skin2cpp skin2cpp.cpp

skins.cpp: skin2cpp skin2cpp.conf
	./skin2cpp

keymap2cpp: keymap2cpp.cpp
	$(CXX) -DWINDOWS -o keymap2cpp keymap2cpp.cpp

keymap.cpp: keymap2cpp keymap.txt
	./keymap2cpp

clean: FORCE
	rm -rf skin2cpp.exe skins.cpp keymap2cpp.exe keymap.cpp

FORCE:

=== iphone/simpleserver/Makefile ===
VERSION = "\"$(shell cat ../../VERSION)\""
CFLAGS = -Wall -g -DVERSION=$(VERSION) -DSTANDALONE=1

.c.o:
	$(CC) $(CFLAGS) -c -o $@ $<

simpleserver: simpleserver.c icons.c

icons.c: icon2c icon2c.conf
	./icon2c

icon2c: icon2c.c

clean: FORCE
	rm -rf icon2c icon2c.exe icons.c simpleserver simpleserver.exe \
		icon2c.dSYM simpleserver.dSYM

FORCE:

=== debian/changelog ===
free42 (1.4.60-maemo3) unstable; urgency=low

  * Control file spelling mistake fixed - again... how hard this can be.

 -- Tatu Mannisto <tatu.1 at tajuma.com>  Sun, 29 Oct 2009 23:42:30 +0200
	

=== debian/control ===
Source: free42
Section: user/science
Priority: optional
Maintainer: Tatu Mannisto <tatu.1 at tajuma.com>
Build-Depends: debhelper (>= 4.0.0), libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev
Standards-Version: 3.6.0

Package: free42
Architecture: any
Depends: ${shlibs:Depends}
Description: HP look-alike RPN calculator based on the Free42 project for Nokia N900     
 mobile computer. This package contains realistic looking vertical and horizontal skins.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QAmQDMAJk0M7raAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wEWEzsMoJkZ/gAAAN5JREFUSMflVcsShDAIA6b//8vZ
 g+LYByXt6l62Mx6sYJKGgsiPloqIAMBrAKoqIlK44Dwmo2oZAAPCkClM4p2t6pi9k4qUFQZEbxsA
 qvd6PwazJ0BO0y+AUYjtggC4HgbMogpSogrYQqk8ipJcycEWWyBDRTM1vu+Gj493sbw98ZujDRXx
 3sTlvXxhox+6V/7NVW93BmZlKkKgw2RMlbkaj2vD02I4/OkDo94VeRmptLfmUEuw9FXXH0V7UWdz
 kr5HEdhK66G6NzMtdyat7Y7m1RzLElnALK488ZP/XB8QHIFUnZ9BegAAAABJRU5ErkJggg==
